<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Fotoaparat" compressed="true">
   <topicref FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html" navtitle="Panoramski rad"/>
   <topicref FeatureID="-1" href="CAM_AUTO_REVIEW.html" navtitle="Automatski pregled"/>
   <topicref FeatureID="-1" href="AUTO_MODE.html" navtitle="Automatski način rada"/>
   <topicref FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html" navtitle="Prepoznavanje lica"/>
   <topicref FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html" navtitle="Kontrola izoštravanja"/>
   <topicref FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html" navtitle="Prepoznavanje osmijeha"/>
   <topicref FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html" navtitle="Prikaz tražila"/>
   <topicref FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html" navtitle="Snimanje dodirom"/>
   <topicref FeatureID="-1" href="CAM_HLP_VIEWFINDER_BEHAVIOUR.html" navtitle="Rad s tražilom"/>
</topics>